tukey.biweight {affy} | R Documentation

## One-step Tukey's biweight

### Description

One-step Tukey's biweight on a matrix

### Usage

    tukey.biweight(x, c = 5, epsilon = 1e-04)

### Arguments

`x` | a matrix
`c` | tuning constant (see details)
`epsilon` | fuzz value to avoid division by zero (see details)

### Details

The details can be found in the given reference.

### Value

a vector of values (one value per column in the input matrix).

### References

Statistical Algorithms Description Document, 2002, Affymetrix.

### See Also

`pmcorrect.mas` and `generateExprVal.method.mas`

[Package Contents]